EndpointsPolicies
Resolve a policy version
GET
/stats/policy-versions/resolveReturns the selected version and the highest visible version without listing version history.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
name_exact?|null
policy_id?|null
policy_version_id?|null
version?|null
curl -X GET "https://softmax.com/api/observatory/stats/policy-versions/resolve"{ "selected_version": { "user_id": "string", "user": { "id": "string", "name": "string", "email": "string", "is_softmax_team_member": true, "discord_id": "string", "created_at": "2019-08-24T14:15:22Z" }, "owner_coworld_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "policy_id": "ee9b03e0-6495-427a-85a5-34444d24ae04", "name": "string", "version": 0, "created_at": "2019-08-24T14:15:22Z", "policy_created_at": "2019-08-24T14:15:22Z", "tags": { "property1": "string", "property2": "string" }, "attributes": {}, "internal_id": 0, "container_image_id": "string", "player_file_content_hash": "string", "player_file_size_bytes": 0 }, "latest_version": { "user_id": "string", "user": { "id": "string", "name": "string", "email": "string", "is_softmax_team_member": true, "discord_id": "string", "created_at": "2019-08-24T14:15:22Z" }, "owner_coworld_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "policy_id": "ee9b03e0-6495-427a-85a5-34444d24ae04", "name": "string", "version": 0, "created_at": "2019-08-24T14:15:22Z", "policy_created_at": "2019-08-24T14:15:22Z", "tags": { "property1": "string", "property2": "string" }, "attributes": {}, "internal_id": 0, "container_image_id": "string", "player_file_content_hash": "string", "player_file_size_bytes": 0 }}